
0
1
60
机器人应答小组
在这里输入关闭机器人、开启广播功能等指令，批量发到多个群！
1
20
0
1
微软雅黑
10
000000



0
0
0

2
感谢你添加我为好友！
1
5

0
0
0
0
0
1
0
30
60
10
20

http://www.cfxy.me/fetchitem.php?msg=%s
查询
[imgurl]http://q2.qlogo.cn/headimg_dl?dst_uin=$数字1$&amp;spec=100[/imgurl]【换行】face0x3CD8C6DF当前排名第$积分排名$位【换行】face0x3DD8B0DC财富总额：$财富总额$$积分单位名称$【换行】face0x28270000奴隶个数：$奴隶个数$【换行】face0x3DD8ABDC连续签到：$连续签到天数$天【换行】face0x3CD888DF连续签到排名：第$连续签到天数排名$数字1$$名【换行】face0x3DD851DC当前等级:$当前等级$（第$当前等级数$数字1$$级）【换行】face0x3DD825DD离下一等级【$下一个等级$】还差$还差等级积分$$积分单位名称$！
face0x3DD87CDC勋章【$勋章$】【换行】face0x01260000房产【$房产$】【换行】face0x3DD87CDC坐骑【$坐骑$】【换行】face0x01260000宝物【$宝物$】【换行】face0x3DD87CDC防御装备【$防御$】【换行】face0x01260000攻击装备【$武器$】【换行】face0x3DD87CDC防御指数【$防御指数$】【换行】face0x01260000攻击指数【$攻击指数$】【换行】face0x3DD87CDC敏捷指数【$敏捷指数$】【换行】【用精简格式显示数字】
face0x01260000你今天赌博$赌博次数$次【换行】face0x3DD87CDC赢了$赌博赢的次数$次【换行】face0x01260000获得$赌博获得积分$金币【换行】face0x3DD87CDC打劫$打劫次数$次【换行】face0x01260000face169成功$打劫成功次数$次【换行】face0x3DD87CDC获得$打劫获得积分$金币【换行】face0x01260000离当前设置的次数上限还差$还差上限次数$次！
100
20
20000000
5
0
1

http://www.cfxy.me/game/defgame.txt
http://buy.cfxy.me
24.ac910cfa9c3a5f4a4157b6239386f541.2592000.1508048311.282335-3940417

0
0
0

htdata2.qq.com
